.dropdown {
    position:relative;
    display:inline-block;
}
.dropdown-content {
	display: none;
    position: absolute;
	right:0;
 	background-color:#b7a05a;
    min-width: 100px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
    z-index: 1;
}
.dropdown-content a {
    text-align:left;
	font-family:Arial;
	font-size:14px;
	color:#7E3402;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {
	background:#924e26;
	color:#EDE0A6;
	font-size:16px;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:hover .dropbtn {
	border:solid #7E3402 3px;
	color:#7E3402;
}